<?php
namespace app\admin\model;

use fast\Tree;
use think\Model;

class Addr extends Model
{
    // 表名
    protected $name = 'addr';
    // 自动写入时间戳字段
    protected $autoWriteTimestamp = 'int';


    public static function getSelect($where = [], $field = '*', $order = 'ID asc')
    {
        return self::where($where)->field($field)->order($order)->select();
    }
}